Bug 857182 - Footer rendered in middle of login prompt when browser window height is short
Footer rendered in middle of login prompt when browser window height is short
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 14:17 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Firefox 14, chrome, firefox 3.6
Last Closed: 2013-09-19 14:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (27.46 KB, image/png)
2012-09-13 14:17 EDT, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2012-09-13 14:17:01 EDT
Created attachment 612538 [details]
screenshot

Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.12-1.git.29.d796c20.el6_3

How reproducible:


Steps to Reproduce:
1.  Set browser window height to about 400px
2.  Go to login screen
3.
  
Actual results:
see screenshot

Expected results:


Additional info:
Comment 3 Jason E. Rist 2013-01-09 22:36:33 EST
Works fine in current master. 2d91fdca0b33b9b0c592dcc17618333cec69e0c6
Comment 5 Mike McCune 2013-09-19 14:09:02 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.